Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 20:10:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing alamgir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alamgir Bot:  Hi Alamgir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6344332778 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503806439            12:01 AM, 30th Aug                   Sohaib                   Hi  Alamgir ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:02 AM, 30th Aug                     alamgir                    I didn’t not receive few items from my order no 6344332778           12:04 AM, 30th Aug                   Sohaib                   Regarding your order number 6344332778 WE can see that two items was missing           12:05 AM, 30th Aug                     alamgir                    No. 3 items still missing           12:06 AM, 30th Aug                     alamgir                    Duchinni shoes           12:06 AM, 30th Aug                     alamgir                    1 T shirt           12:06 AM, 30th Aug                     alamgir                    1 make up brush           12:06 AM, 30th Aug                   Sohaib                   Could you please provide us with missing items name as per in your order           12:07 AM, 30th Aug                     alamgir                    LIFESTYLE Beautysta Cream Contour and Highlight Brush           12:08 AM, 30th Aug                     alamgir                    SHOEMART Duchini Slip-On Leather Loafers           12:09 AM, 30th Aug                     alamgir                    SPLASH Graphic Printed Crew Neck T-shirt with Short Sleeves           12:09 AM, 30th Aug                   Sohaib                   Kindly note that our courier partner will contact you within tomorrow for completing the delivery process           12:09 AM, 30th Aug                     alamgir                    Ok           12:10 AM, 30th Aug                     alamgir                    Thanks           12:10 AM, 30th Aug                   Sohaib                   Is there anything else I can help you with?           12:10 AM, 30th Aug                     alamgir                    No           12:10 AM, 30th Aug                     alamgir                    Thanks           12:10 AM, 30th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037843